Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 100)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 102)
@@ -6324,4 +11366,4289 @@
 		refType = 0;
 	};
+	E1DEF0F303FE294C00050002 = {
+		fileReference = E17F2F4103FDF67700050002;
+		isa = PBXFileBreakpoint;
+		lineNumber = 579;
+		state = 1;
+	};
+	E1DEF0FD03FE9F7C00050002 = {
+		fRef = E1DEF0FA03FE9F2C00050002;
+		isa = PBXBookmark;
+	};
+	E1DEF124040033E800050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: objectValueForTextField:whileEditing:";
+		rLen = 11;
+		rLoc = 6496;
+		rType = 0;
+		vrLen = 1429;
+		vrLoc = 5693;
+	};
+	E1DEF126040039E800050002 = {
+		fileReference = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXFileBreakpoint;
+		lineNumber = 78;
+		state = 1;
+	};
+	E1DEF12A04003A5F00050002 = {
+		fRef = E1DEF0FA03FE9F2C00050002;
+		isa = PBXTextBookmark;
+		name = "NJROffCenterPanel.m: 18";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 249;
+		vrLoc = 0;
+	};
+	E1DEF12B04003A5F00050002 = {
+		fRef = F59DC6FD0354188F01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRDateFormatter.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 2191;
+		vrLoc = 512;
+	};
+	E1DEF12C04003A5F00050002 = {
+		fRef = E1DEF31904003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSActionCell.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 919;
+		vrLoc = 0;
+	};
+	E1DEF12D04003A5F00050002 = {
+		fRef = E1DEF30704003A6000050002;
+		glyphRangeLength = 993;
+		glyphRangeLocation = 9584;
+		isa = PBXDocBookmark;
+		name = "NSControl.html: performClick...";
+	};
+	E1DEF12E04003A5F00050002 = {
+		fRef = E1DEF30804003A6000050002;
+		glyphRangeLength = 1055;
+		glyphRangeLocation = 0;
+		isa = PBXDocBookmark;
+		name = "NSButton.html: NSButton   I...";
+	};
+	E1DEF13004003A5F00050002 = {
+		fRef = E1DEF32204003A6000050002;
+		glyphRangeLength = 1155;
+		glyphRangeLocation = 14607;
+		isa = PBXDocBookmark;
+		name = "NSResponder.html: keyDown  - (...";
+	};
+	E1DEF13204003A5F00050002 = {
+		fRef = F5B79836035F64F80136A8DD;
+		isa = PBXTextBookmark;
+		name = "NJRTableView.m: 126";
+		rLen = 1460;
+		rLoc = 3900;
+		rType = 0;
+		vrLen = 1735;
+		vrLoc = 3735;
+	};
+	E1DEF13304003A5F00050002 = {
+		fRef = E1DEF31F04003A6000050002;
+		isa = PBXTextBookmark;
+		name = "CFString.h: 453";
+		rLen = 24;
+		rLoc = 23328;
+		rType = 0;
+		vrLen = 1520;
+		vrLoc = 22427;
+	};
+	E1DEF13404003A5F00050002 = {
+		fRef = E1DEF32004003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate.h: 27";
+		rLen = 0;
+		rLoc = 928;
+		rType = 0;
+		vrLen = 1405;
+		vrLoc = 622;
+	};
+	E1DEF13704003A5F00050002 = {
+		fRef = E17F2F4303FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "NSImage-OAExtensions.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1180;
+		vrLoc = 0;
+	};
+	E1DEF13804003A5F00050002 = {
+		fRef = E17F2F4003FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-OFExtensions.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 946;
+		vrLoc = 0;
+	};
+	E1DEF13A04003A5F00050002 = {
+		fRef = E17F2F4403FDF67800050002;
+		isa = PBXTextBookmark;
+		name = "NSImage-OAExtensions.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1562;
+		vrLoc = 0;
+	};
+	E1DEF13B04003A5F00050002 = {
+		fRef = E1DEF0F903FE9F2C00050002;
+		isa = PBXTextBookmark;
+		name = "NJROffCenterPanel.h: 16";
+		rLen = 0;
+		rLoc = 232;
+		rType = 0;
+		vrLen = 233;
+		vrLoc = 0;
+	};
+	E1DEF14204003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 15";
+		rLen = 0;
+		rLoc = 320;
+		rType = 0;
+		vrLen = 878;
+		vrLoc = 0;
+	};
+	E1DEF14404003A5F00050002 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 546;
+		vrLoc = 0;
+	};
+	E1DEF14504003A5F00050002 = {
+		fRef = E1DEF30204003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSButton.h: 39";
+		rLen = 20;
+		rLoc = 1118;
+		rType = 0;
+		vrLen = 1146;
+		vrLoc = 15;
+	};
+	E1DEF14704003A5F00050002 = {
+		fRef = E13919E203B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.h: setInterval:";
+		rLen = 0;
+		rLoc = 378;
+		rType = 0;
+		vrLen = 501;
+		vrLoc = 0;
+	};
+	E1DEF14804003A5F00050002 = {
+		fRef = F560E3160357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.m: 62";
+		rLen = 0;
+		rLoc = 1883;
+		rType = 0;
+		vrLen = 1306;
+		vrLoc = 3;
+	};
+	E1DEF14904003A5F00050002 = {
+		fRef = F552A8AC0358E8B201AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRScrollView.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 934;
+		vrLoc = 0;
+	};
+	E1DEF14D04003A5F00050002 = {
+		fRef = E1DEF30404003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSApplication.h: 143";
+		rLen = 8;
+		rLoc = 4875;
+		rType = 0;
+		vrLen = 1828;
+		vrLoc = 3896;
+	};
+	E1DEF14E04003A5F00050002 = {
+		fRef = E1DEF30504003A6000050002;
+		glyphRangeLength = 1594;
+		glyphRangeLocation = 1876;
+		isa = PBXDocBookmark;
+		name = "NSOpenPanel.html: beginSheetFo...";
+	};
+	E1DEF14F04003A5F00050002 = {
+		fRef = E1DEF30604003A6000050002;
+		glyphRangeLength = 1375;
+		glyphRangeLocation = 5510;
+		isa = PBXDocBookmark;
+		name = "NSApplication.html: The NSApp al...";
+	};
+	E1DEF15004003A5F00050002 = {
+		fRef = E1DEF30A04003A6000050002;
+		glyphRangeLength = 0;
+		glyphRangeLocation = 0;
+		isa = PBXDocBookmark;
+	};
+	E1DEF15204003A5F00050002 = {
+		fRef = E1DEF30B04003A6000050002;
+		isa = PBXTextBookmark;
+		name = "set: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1810;
+		vrLoc = 0;
+	};
+	E1DEF15304003A5F00050002 = {
+		fRef = E1DEF30C04003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSPanel.h: 54";
+		rLen = 20;
+		rLoc = 3573;
+		rType = 0;
+		vrLen = 2205;
+		vrLoc = 1492;
+	};
+	E1DEF15404003A5F00050002 = {
+		fRef = E1DEF31D04003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSDate.h: 22";
+		rLen = 40;
+		rLoc = 408;
+		rType = 0;
+		vrLen = 846;
+		vrLoc = 0;
+	};
+	E1DEF15504003A5F00050002 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 69";
+		rLen = 0;
+		rLoc = 2725;
+		rType = 0;
+		vrLen = 1113;
+		vrLoc = 0;
+	};
+	E1DEF15704003A5F00050002 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 192";
+		rLen = 0;
+		rLoc = 5401;
+		rType = 0;
+		vrLen = 441;
+		vrLoc = 5115;
+	};
+	E1DEF15A04003A5F00050002 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 80";
+		rLen = 0;
+		rLoc = 2427;
+		rType = 0;
+		vrLen = 1331;
+		vrLoc = 1304;
+	};
+	E1DEF15B04003A5F00050002 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 30";
+		rLen = 0;
+		rLoc = 987;
+		rType = 0;
+		vrLen = 1140;
+		vrLoc = 17;
+	};
+	E1DEF15C04003A5F00050002 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 198";
+		rLen = 0;
+		rLoc = 6720;
+		rType = 0;
+		vrLen = 1687;
+		vrLoc = 4065;
+	};
+	E1DEF15D04003A5F00050002 = {
+		fRef = E1DEF30D04003A6000050002;
+		glyphRangeLength = 830;
+		glyphRangeLocation = 8928;
+		isa = PBXDocBookmark;
+		name = "NSMenu.html: performActio...";
+	};
+	E1DEF15E04003A5F00050002 = {
+		fRef = E1DEF30E04003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSPopUpButton.h: 85";
+		rLen = 0;
+		rLoc = 2388;
+		rType = 0;
+		vrLen = 1200;
+		vrLoc = 285;
+	};
+	E1DEF16004003A5F00050002 = {
+		fRef = E1DEF31104003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSMenu.h: 107";
+		rLen = 48;
+		rLoc = 3180;
+		rType = 0;
+		vrLen = 1124;
+		vrLoc = 2652;
+	};
+	E1DEF16304003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: snoozeUntilDate:";
+		rLen = 48;
+		rLoc = 804;
+		rType = 0;
+		vrLen = 1079;
+		vrLoc = 0;
+	};
+	E1DEF16404003A5F00050002 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: 102";
+		rLen = 414;
+		rLoc = 4335;
+		rType = 0;
+		vrLen = 1350;
+		vrLoc = 3399;
+	};
+	E1DEF16504003A5F00050002 = {
+		fRef = E13919E303B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.m: 57";
+		rLen = 0;
+		rLoc = 1804;
+		rType = 0;
+		vrLen = 1042;
+		vrLoc = 0;
+	};
+	E1DEF16804003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 21";
+		rLen = 0;
+		rLoc = 591;
+		rType = 0;
+		vrLen = 955;
+		vrLoc = 94;
+	};
+	E1DEF16904003A5F00050002 = {
+		fRef = E1DEF31A04003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSPanel.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1577;
+		vrLoc = 0;
+	};
+	E1DEF16A04003A5F00050002 = {
+		fRef = E1DEF31404003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSWindow.h: 158";
+		rLen = 5;
+		rLoc = 5547;
+		rType = 0;
+		vrLen = 1831;
+		vrLoc = 4522;
+	};
+	E1DEF16B04003A5F00050002 = {
+		fRef = E1DEF31504003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSApplication.h: 113";
+		rLen = 17;
+		rLoc = 3526;
+		rType = 0;
+		vrLen = 1163;
+		vrLoc = 2654;
+	};
+	E1DEF16C04003A5F00050002 = {
+		fRef = E1DEF31604003A6000050002;
+		glyphRangeLength = 1607;
+		glyphRangeLocation = 33306;
+		isa = PBXDocBookmark;
+		name = "NSApplication.html: Starts the m...";
+	};
+	E1DEF16D04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 34";
+		rLen = 0;
+		rLoc = 2210;
+		rType = 0;
+		vrLen = 966;
+		vrLoc = 157;
+	};
+	E1DEF16E04003A5F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1433;
+		vrLoc = 832;
+	};
+	E1DEF16F04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 34";
+		rLen = 38;
+		rLoc = 2174;
+		rType = 0;
+		vrLen = 1049;
+		vrLoc = 154;
+	};
+	E1DEF17004003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 24";
+		rLen = 0;
+		rLoc = 637;
+		rType = 0;
+		vrLen = 617;
+		vrLoc = 0;
+	};
+	E1DEF17104003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 39";
+		rLen = 38;
+		rLoc = 2423;
+		rType = 0;
+		vrLen = 1049;
+		vrLoc = 154;
+	};
+	E1DEF17204003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 25";
+		rLen = 0;
+		rLoc = 637;
+		rType = 0;
+		vrLen = 655;
+		vrLoc = 0;
+	};
+	E1DEF17304003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: ";
+		rLen = 0;
+		rLoc = 2316;
+		rType = 0;
+		vrLen = 1109;
+		vrLoc = 154;
+	};
+	E1DEF17404003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 17";
+		rLen = 0;
+		rLoc = 357;
+		rType = 0;
+		vrLen = 686;
+		vrLoc = 0;
+	};
+	E1DEF17504003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 29";
+		rLen = 0;
+		rLoc = 2046;
+		rType = 0;
+		vrLen = 1103;
+		vrLoc = 154;
+	};
+	E1DEF17604003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 17";
+		rLen = 0;
+		rLoc = 357;
+		rType = 0;
+		vrLen = 655;
+		vrLoc = 0;
+	};
+	E1DEF17704003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 28";
+		rLen = 0;
+		rLoc = 2037;
+		rType = 0;
+		vrLen = 1054;
+		vrLoc = 154;
+	};
+	E1DEF17804003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 17";
+		rLen = 0;
+		rLoc = 357;
+		rType = 0;
+		vrLen = 655;
+		vrLoc = 0;
+	};
+	E1DEF17904003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: ";
+		rLen = 0;
+		rLoc = 2316;
+		rType = 0;
+		vrLen = 1120;
+		vrLoc = 219;
+	};
+	E1DEF17A04003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 17";
+		rLen = 0;
+		rLoc = 357;
+		rType = 0;
+		vrLen = 655;
+		vrLoc = 0;
+	};
+	E1DEF17B04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: ";
+		rLen = 0;
+		rLoc = 2316;
+		rType = 0;
+		vrLen = 1147;
+		vrLoc = 219;
+	};
+	E1DEF17C04003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 17";
+		rLen = 0;
+		rLoc = 357;
+		rType = 0;
+		vrLen = 655;
+		vrLoc = 0;
+	};
+	E1DEF17D04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 27";
+		rLen = 0;
+		rLoc = 2037;
+		rType = 0;
+		vrLen = 1070;
+		vrLoc = 219;
+	};
+	E1DEF17E04003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 29";
+		rLen = 0;
+		rLoc = 780;
+		rType = 0;
+		vrLen = 750;
+		vrLoc = 0;
+	};
+	E1DEF17F04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 59";
+		rLen = 0;
+		rLoc = 2773;
+		rType = 0;
+		vrLen = 910;
+		vrLoc = 777;
+	};
+	E1DEF18004003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 29";
+		rLen = 0;
+		rLoc = 758;
+		rType = 0;
+		vrLen = 786;
+		vrLoc = 0;
+	};
+	E1DEF18104003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 61";
+		rLen = 0;
+		rLoc = 2914;
+		rType = 0;
+		vrLen = 995;
+		vrLoc = 611;
+	};
+	E1DEF18204003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 29";
+		rLen = 0;
+		rLoc = 758;
+		rType = 0;
+		vrLen = 786;
+		vrLoc = 0;
+	};
+	E1DEF18304003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 15";
+		rLen = 93;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 1098;
+		vrLoc = 0;
+	};
+	E1DEF18404003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 19";
+		rLen = 0;
+		rLoc = 453;
+		rType = 0;
+		vrLen = 756;
+		vrLoc = 0;
+	};
+	E1DEF18504003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: initWithDate:delegate:";
+		rLen = 67;
+		rLoc = 523;
+		rType = 0;
+		vrLen = 1098;
+		vrLoc = 0;
+	};
+	E1DEF18604003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 21";
+		rLen = 0;
+		rLoc = 521;
+		rType = 0;
+		vrLen = 726;
+		vrLoc = 0;
+	};
+	E1DEF18704003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: ";
+		rLen = 0;
+		rLoc = 10775;
+		rType = 0;
+		vrLen = 1259;
+		vrLoc = 11319;
+	};
+	E1DEF18804003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 39";
+		rLen = 25;
+		rLoc = 2251;
+		rType = 0;
+		vrLen = 1089;
+		vrLoc = 218;
+	};
+	E1DEF18904003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 21";
+		rLen = 0;
+		rLoc = 521;
+		rType = 0;
+		vrLen = 726;
+		vrLoc = 0;
+	};
+	E1DEF18A04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 39";
+		rLen = 0;
+		rLoc = 2314;
+		rType = 0;
+		vrLen = 1064;
+		vrLoc = 218;
+	};
+	E1DEF18B04003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 21";
+		rLen = 0;
+		rLoc = 521;
+		rType = 0;
+		vrLen = 726;
+		vrLoc = 0;
+	};
+	E1DEF18C04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: ";
+		rLen = 39;
+		rLoc = 2338;
+		rType = 0;
+		vrLen = 779;
+		vrLoc = 872;
+	};
+	E1DEF18D04003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: today:";
+		rLen = 0;
+		rLoc = 599;
+		rType = 0;
+		vrLen = 765;
+		vrLoc = 0;
+	};
+	E1DEF18E04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 65";
+		rLen = 0;
+		rLoc = 2823;
+		rType = 0;
+		vrLen = 779;
+		vrLoc = 882;
+	};
+	E1DEF18F04003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 38";
+		rLen = 25;
+		rLoc = 2259;
+		rType = 0;
+		vrLen = 1368;
+		vrLoc = 1264;
+	};
+	E1DEF19004003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 2216;
+		vrLoc = 0;
+	};
+	E1DEF19104003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 38";
+		rLen = 25;
+		rLoc = 2259;
+		rType = 0;
+		vrLen = 1368;
+		vrLoc = 1264;
+	};
+	E1DEF19204003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 89";
+		rLen = 0;
+		rLoc = 5612;
+		rType = 0;
+		vrLen = 1615;
+		vrLoc = 4931;
+	};
+	E1DEF19304003A5F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1388;
+		vrLoc = 832;
+	};
+	E1DEF19404003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 249";
+		rLen = 0;
+		rLoc = 10931;
+		rType = 0;
+		vrLen = 1346;
+		vrLoc = 10855;
+	};
+	E1DEF19504003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 29";
+		rLen = 0;
+		rLoc = 1040;
+		rType = 0;
+		vrLen = 1094;
+		vrLoc = 154;
+	};
+	E1DEF19604003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 40";
+		rLen = 0;
+		rLoc = 2363;
+		rType = 0;
+		vrLen = 1087;
+		vrLoc = 1884;
+	};
+	E1DEF19704003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 249";
+		rLen = 0;
+		rLoc = 10931;
+		rType = 0;
+		vrLen = 1348;
+		vrLoc = 10853;
+	};
+	E1DEF19804003A5F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1498;
+		vrLoc = 356;
+	};
+	E1DEF19904003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: ";
+		rLen = 0;
+		rLoc = 3438;
+		rType = 0;
+		vrLen = 981;
+		vrLoc = 1164;
+	};
+	E1DEF19A04003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 32";
+		rLen = 0;
+		rLoc = 874;
+		rType = 0;
+		vrLen = 840;
+		vrLoc = 0;
+	};
+	E1DEF19B04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: ";
+		rLen = 0;
+		rLoc = 3438;
+		rType = 0;
+		vrLen = 1098;
+		vrLoc = 191;
+	};
+	E1DEF19C04003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 32";
+		rLen = 0;
+		rLoc = 874;
+		rType = 0;
+		vrLen = 765;
+		vrLoc = 0;
+	};
+	E1DEF19D04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: rect";
+		rLen = 73;
+		rLoc = 1181;
+		rType = 0;
+		vrLen = 1444;
+		vrLoc = 191;
+	};
+	E1DEF19E04003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 32";
+		rLen = 0;
+		rLoc = 874;
+		rType = 0;
+		vrLen = 765;
+		vrLoc = 0;
+	};
+	E1DEF19F04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: rect";
+		rLen = 73;
+		rLoc = 1181;
+		rType = 0;
+		vrLen = 981;
+		vrLoc = 1736;
+	};
+	E1DEF1A004003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 31";
+		rLen = 0;
+		rLoc = 793;
+		rType = 0;
+		vrLen = 828;
+		vrLoc = 0;
+	};
+	E1DEF1A104003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 77";
+		rLen = 0;
+		rLoc = 2775;
+		rType = 0;
+		vrLen = 981;
+		vrLoc = 1736;
+	};
+	E1DEF1A204003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 31";
+		rLen = 80;
+		rLoc = 793;
+		rType = 0;
+		vrLen = 845;
+		vrLoc = 0;
+	};
+	E1DEF1A304003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 255";
+		rLen = 0;
+		rLoc = 11051;
+		rType = 0;
+		vrLen = 1081;
+		vrLoc = 11458;
+	};
+	E1DEF1A404003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 26";
+		rLen = 43;
+		rLoc = 831;
+		rType = 0;
+		vrLen = 1493;
+		vrLoc = 158;
+	};
+	E1DEF1A504003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 255";
+		rLen = 0;
+		rLoc = 11051;
+		rType = 0;
+		vrLen = 1081;
+		vrLoc = 11458;
+	};
+	E1DEF1A604003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 26";
+		rLen = 43;
+		rLoc = 831;
+		rType = 0;
+		vrLen = 1467;
+		vrLoc = 158;
+	};
+	E1DEF1A704003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 229";
+		rLen = 0;
+		rLoc = 10094;
+		rType = 0;
+		vrLen = 1364;
+		vrLoc = 10695;
+	};
+	E1DEF1A804003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 26";
+		rLen = 43;
+		rLoc = 831;
+		rType = 0;
+		vrLen = 1467;
+		vrLoc = 158;
+	};
+	E1DEF1A904003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 229";
+		rLen = 0;
+		rLoc = 10120;
+		rType = 0;
+		vrLen = 1368;
+		vrLoc = 10693;
+	};
+	E1DEF1AA04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: rect";
+		rLen = 0;
+		rLoc = 1180;
+		rType = 0;
+		vrLen = 1494;
+		vrLoc = 257;
+	};
+	E1DEF1AB04003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: calendarControllerLaunchingView:";
+		rLen = 0;
+		rLoc = 793;
+		rType = 0;
+		vrLen = 845;
+		vrLoc = 0;
+	};
+	E1DEF1AC04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: view";
+		rLen = 31;
+		rLoc = 1114;
+		rType = 0;
+		vrLen = 1572;
+		vrLoc = 257;
+	};
+	E1DEF1AD04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 255";
+		rLen = 0;
+		rLoc = 11049;
+		rType = 0;
+		vrLen = 1158;
+		vrLoc = 11788;
+	};
+	E1DEF1AE04003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 26";
+		rLen = 43;
+		rLoc = 831;
+		rType = 0;
+		vrLen = 1467;
+		vrLoc = 158;
+	};
+	E1DEF1AF04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 246";
+		rLen = 0;
+		rLoc = 10657;
+		rType = 0;
+		vrLen = 1157;
+		vrLoc = 11276;
+	};
+	E1DEF1B004003A5F00050002 = {
+		fRef = F59DC6FD0354188F01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRDateFormatter.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 2191;
+		vrLoc = 512;
+	};
+	E1DEF1B104003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 246";
+		rLen = 0;
+		rLoc = 10754;
+		rType = 0;
+		vrLen = 1156;
+		vrLoc = 11367;
+	};
+	E1DEF1B204003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 29";
+		rLen = 0;
+		rLoc = 1037;
+		rType = 0;
+		vrLen = 1616;
+		vrLoc = 257;
+	};
+	E1DEF1B304003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 125";
+		rLen = 16;
+		rLoc = 7484;
+		rType = 0;
+		vrLen = 1710;
+		vrLoc = 6079;
+	};
+	E1DEF1B404003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 37";
+		rLen = 16;
+		rLoc = 2220;
+		rType = 0;
+		vrLen = 1108;
+		vrLoc = 1992;
+	};
+	E1DEF1B504003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 326";
+		rLen = 13;
+		rLoc = 13513;
+		rType = 0;
+		vrLen = 830;
+		vrLoc = 12781;
+	};
+	E1DEF1B604003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 23";
+		rLen = 0;
+		rLoc = 1735;
+		rType = 0;
+		vrLen = 1850;
+		vrLoc = 327;
+	};
+	E1DEF1B704003A5F00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	E1DEF1B804003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 98";
+		rLen = 0;
+		rLoc = 3434;
+		rType = 0;
+		vrLen = 1013;
+		vrLoc = 2081;
+	};
+	E1DEF1B904003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 15";
+		rLen = 0;
+		rLoc = 320;
+		rType = 0;
+		vrLen = 878;
+		vrLoc = 0;
+	};
+	E1DEF1BA04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 98";
+		rLen = 0;
+		rLoc = 3434;
+		rType = 0;
+		vrLen = 1013;
+		vrLoc = 2081;
+	};
+	E1DEF1BB04003A5F00050002 = {
+		fRef = E1DEF32504003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSEvent.h: 90";
+		rLen = 10;
+		rLoc = 2609;
+		rType = 0;
+		vrLen = 874;
+		vrLoc = 2123;
+	};
+	E1DEF1BC04003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 346";
+		rLen = 0;
+		rLoc = 13928;
+		rType = 0;
+		vrLen = 870;
+		vrLoc = 13647;
+	};
+	E1DEF1BD04003A5F00050002 = {
+		fRef = E1DEF32604003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSResponder.h: 44";
+		rLen = 18;
+		rLoc = 1415;
+		rType = 0;
+		vrLen = 1198;
+		vrLoc = 693;
+	};
+	E1DEF1BE04003A5F00050002 = {
+		fRef = E1DEF32704003A6000050002;
+		glyphRangeLength = 1155;
+		glyphRangeLocation = 14607;
+		isa = PBXDocBookmark;
+		name = "NSResponder.html: keyDown  - (...";
+	};
+	E1DEF1BF04003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 473";
+		rLen = 36;
+		rLoc = 17830;
+		rType = 0;
+		vrLen = 999;
+		vrLoc = 7984;
+	};
+	E1DEF1C004003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 67";
+		rLen = 85;
+		rLoc = 2522;
+		rType = 0;
+		vrLen = 1013;
+		vrLoc = 2081;
+	};
+	E1DEF1C104003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: newDate";
+		rLen = 0;
+		rLoc = 18092;
+		rType = 0;
+		vrLen = 1149;
+		vrLoc = 17651;
+	};
+	E1DEF1C204003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: calendarViewShouldDismiss:";
+		rLen = 0;
+		rLoc = 1735;
+		rType = 0;
+		vrLen = 1850;
+		vrLoc = 327;
+	};
+	E1DEF1C304003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: keyDown:";
+		rLen = 0;
+		rLoc = 17869;
+		rType = 0;
+		vrLen = 1877;
+		vrLoc = 17483;
+	};
+	E1DEF1C404003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 37";
+		rLen = 0;
+		rLoc = 2206;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 1910;
+	};
+	E1DEF1C504003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: keyDown:";
+		rLen = 0;
+		rLoc = 17868;
+		rType = 0;
+		vrLen = 1360;
+		vrLoc = 17412;
+	};
+	E1DEF1C604003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 37";
+		rLen = 0;
+		rLoc = 2206;
+		rType = 0;
+		vrLen = 1136;
+		vrLoc = 1910;
+	};
+	E1DEF1C704003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: __a";
+		rLen = 0;
+		rLoc = 20784;
+		rType = 0;
+		vrLen = 2126;
+		vrLoc = 18324;
+	};
+	E1DEF1C804003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 38";
+		rLen = 0;
+		rLoc = 2205;
+		rType = 0;
+		vrLen = 1136;
+		vrLoc = 1910;
+	};
+	E1DEF1C904003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 509";
+		rLen = 0;
+		rLoc = 20325;
+		rType = 0;
+		vrLen = 1944;
+		vrLoc = 18552;
+	};
+	E1DEF1CA04003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 38";
+		rLen = 0;
+		rLoc = 2205;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 1834;
+	};
+	E1DEF1CB04003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 508";
+		rLen = 0;
+		rLoc = 20324;
+		rType = 0;
+		vrLen = 1948;
+		vrLoc = 18552;
+	};
+	E1DEF1CC04003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 38";
+		rLen = 0;
+		rLoc = 2205;
+		rType = 0;
+		vrLen = 1211;
+		vrLoc = 1834;
+	};
+	E1DEF1CD04003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 509";
+		rLen = 0;
+		rLoc = 20325;
+		rType = 0;
+		vrLen = 2221;
+		vrLoc = 18324;
+	};
+	E1DEF1CE04003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 38";
+		rLen = 0;
+		rLoc = 2205;
+		rType = 0;
+		vrLen = 1211;
+		vrLoc = 1834;
+	};
+	E1DEF1CF04003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 509";
+		rLen = 0;
+		rLoc = 20325;
+		rType = 0;
+		vrLen = 2221;
+		vrLoc = 18324;
+	};
+	E1DEF1D004003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 38";
+		rLen = 0;
+		rLoc = 2205;
+		rType = 0;
+		vrLen = 1211;
+		vrLoc = 1834;
+	};
+	E1DEF1D104003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 508";
+		rLen = 115;
+		rLoc = 20210;
+		rType = 0;
+		vrLen = 2254;
+		vrLoc = 18324;
+	};
+	E1DEF1D204003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 38";
+		rLen = 0;
+		rLoc = 2205;
+		rType = 0;
+		vrLen = 1211;
+		vrLoc = 1834;
+	};
+	E1DEF1D304003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 508";
+		rLen = 0;
+		rLoc = 20210;
+		rType = 0;
+		vrLen = 2263;
+		vrLoc = 18324;
+	};
+	E1DEF1D404003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 38";
+		rLen = 0;
+		rLoc = 2178;
+		rType = 0;
+		vrLen = 1214;
+		vrLoc = 1834;
+	};
+	E1DEF1D504003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 514";
+		rLen = 0;
+		rLoc = 20688;
+		rType = 0;
+		vrLen = 1849;
+		vrLoc = 19009;
+	};
+	E1DEF1D604003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 57";
+		rLen = 0;
+		rLoc = 2649;
+		rType = 0;
+		vrLen = 1214;
+		vrLoc = 1834;
+	};
+	E1DEF1D704003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 514";
+		rLen = 0;
+		rLoc = 20688;
+		rType = 0;
+		vrLen = 1844;
+		vrLoc = 19009;
+	};
+	E1DEF1D804003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 38";
+		rLen = 0;
+		rLoc = 2178;
+		rType = 0;
+		vrLen = 1211;
+		vrLoc = 1834;
+	};
+	E1DEF1D904003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 529";
+		rLen = 0;
+		rLoc = 21117;
+		rType = 0;
+		vrLen = 1926;
+		vrLoc = 19410;
+	};
+	E1DEF1DA04003A5F00050002 = {
+		fRef = E17F2F4203FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.h: 57";
+		rLen = 0;
+		rLoc = 2649;
+		rType = 0;
+		vrLen = 1211;
+		vrLoc = 1834;
+	};
+	E1DEF1DB04003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 490";
+		rLen = 0;
+		rLoc = 18674;
+		rType = 0;
+		vrLen = 2404;
+		vrLoc = 18160;
+	};
+	E1DEF1DC04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 90";
+		rLen = 0;
+		rLoc = 3299;
+		rType = 0;
+		vrLen = 1025;
+		vrLoc = 2081;
+	};
+	E1DEF1DD04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: ";
+		rLen = 0;
+		rLoc = 10773;
+		rType = 0;
+		vrLen = 1159;
+		vrLoc = 11458;
+	};
+	E1DEF1DE04003A5F00050002 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 546;
+		vrLoc = 0;
+	};
+	E1DEF1DF04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 80";
+		rLen = 0;
+		rLoc = 2678;
+		rType = 0;
+		vrLen = 1021;
+		vrLoc = 2081;
+	};
+	E1DEF1E004003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 490";
+		rLen = 0;
+		rLoc = 18674;
+		rType = 0;
+		vrLen = 2404;
+		vrLoc = 18160;
+	};
+	E1DEF1E104003A5F00050002 = {
+		fRef = E17F2F4503FDF67800050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-OFExtensions.m: dayOfMonth";
+		rLen = 20;
+		rLoc = 2438;
+		rType = 0;
+		vrLen = 873;
+		vrLoc = 1510;
+	};
+	E1DEF1E204003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 80";
+		rLen = 0;
+		rLoc = 2678;
+		rType = 0;
+		vrLen = 1021;
+		vrLoc = 2081;
+	};
+	E1DEF1E304003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: 490";
+		rLen = 0;
+		rLoc = 18674;
+		rType = 0;
+		vrLen = 2404;
+		vrLoc = 18160;
+	};
+	E1DEF1E404003A5F00050002 = {
+		fRef = E17F2F4403FDF67800050002;
+		isa = PBXTextBookmark;
+		name = "NSImage-OAExtensions.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1562;
+		vrLoc = 0;
+	};
+	E1DEF1E504003A5F00050002 = {
+		fRef = E17F2F4303FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "NSImage-OAExtensions.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1180;
+		vrLoc = 0;
+	};
+	E1DEF1E604003A5F00050002 = {
+		fRef = E17F2F4503FDF67800050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-OFExtensions.m: firstDayOfMonth";
+		rLen = 37;
+		rLoc = 1835;
+		rType = 0;
+		vrLen = 873;
+		vrLoc = 1510;
+	};
+	E1DEF1E704003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 90";
+		rLen = 84;
+		rLoc = 3216;
+		rType = 0;
+		vrLen = 1027;
+		vrLoc = 2081;
+	};
+	E1DEF1E804003A5F00050002 = {
+		fRef = E17F2F4003FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-OFExtensions.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 946;
+		vrLoc = 0;
+	};
+	E1DEF1E904003A5F00050002 = {
+		fRef = E17F2F4503FDF67800050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate-OFExtensions.m: 8";
+		rLen = 40;
+		rLoc = 328;
+		rType = 0;
+		vrLen = 1243;
+		vrLoc = 0;
+	};
+	E1DEF1EA04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 91";
+		rLen = 0;
+		rLoc = 3260;
+		rType = 0;
+		vrLen = 1067;
+		vrLoc = 2117;
+	};
+	E1DEF1EB04003A5F00050002 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 161";
+		rLen = 0;
+		rLoc = 5523;
+		rType = 0;
+		vrLen = 1145;
+		vrLoc = 5459;
+	};
+	E1DEF1EC04003A5F00050002 = {
+		fRef = E1DEF31E04003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSWindow.h: 323";
+		rLen = 12;
+		rLoc = 11394;
+		rType = 0;
+		vrLen = 1248;
+		vrLoc = 10833;
+	};
+	E1DEF1ED04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 46";
+		rLen = 0;
+		rLoc = 1985;
+		rType = 0;
+		vrLen = 1337;
+		vrLoc = 1000;
+	};
+	E1DEF1EE04003A5F00050002 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 227";
+		rLen = 0;
+		rLoc = 9503;
+		rType = 0;
+		vrLen = 1348;
+		vrLoc = 8270;
+	};
+	E1DEF1EF04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 39";
+		rLen = 0;
+		rLoc = 1455;
+		rType = 0;
+		vrLen = 1333;
+		vrLoc = 1000;
+	};
+	E1DEF1F004003A5F00050002 = {
+		fRef = E1DEF31304003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSView.h: 214";
+		rLen = 32;
+		rLoc = 6935;
+		rType = 0;
+		vrLen = 1373;
+		vrLoc = 5978;
+	};
+	E1DEF1F104003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 54";
+		rLen = 0;
+		rLoc = 2213;
+		rType = 0;
+		vrLen = 1333;
+		vrLoc = 1000;
+	};
+	E1DEF1F204003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 15";
+		rLen = 0;
+		rLoc = 320;
+		rType = 0;
+		vrLen = 878;
+		vrLoc = 0;
+	};
+	E1DEF1F304003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 54";
+		rLen = 0;
+		rLoc = 2213;
+		rType = 0;
+		vrLen = 1333;
+		vrLoc = 1000;
+	};
+	E1DEF1F404003A5F00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: _calculateSizes";
+		rLen = 25;
+		rLoc = 22964;
+		rType = 0;
+		vrLen = 2032;
+		vrLoc = 23185;
+	};
+	E1DEF1F504003A5F00050002 = {
+		fRef = F59E47B5036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.h: 17";
+		rLen = 23;
+		rLoc = 380;
+		rType = 0;
+		vrLen = 586;
+		vrLoc = 0;
+	};
+	E1DEF1F604003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 54";
+		rLen = 0;
+		rLoc = 2213;
+		rType = 0;
+		vrLen = 1333;
+		vrLoc = 1000;
+	};
+	E1DEF1F704003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 256;
+		vrLoc = 0;
+	};
+	E1DEF1F804003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 245;
+		vrLoc = 0;
+	};
+	E1DEF1F904003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 256;
+		vrLoc = 0;
+	};
+	E1DEF1FA04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 15";
+		rLen = 0;
+		rLoc = 5306;
+		rType = 0;
+		vrLen = 245;
+		vrLoc = 0;
+	};
+	E1DEF1FB04003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 25";
+		rLen = 0;
+		rLoc = 674;
+		rType = 0;
+		vrLen = 804;
+		vrLoc = 0;
+	};
+	E1DEF1FC04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 26";
+		rLen = 0;
+		rLoc = 672;
+		rType = 0;
+		vrLen = 1518;
+		vrLoc = 418;
+	};
+	E1DEF1FD04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: showCalendar:";
+		rLen = 326;
+		rLoc = 10610;
+		rType = 0;
+		vrLen = 1121;
+		vrLoc = 11458;
+	};
+	E1DEF1FE04003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 23";
+		rLen = 262;
+		rLoc = 612;
+		rType = 0;
+		vrLen = 1371;
+		vrLoc = 3;
+	};
+	E1DEF1FF04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 15";
+		rLen = 0;
+		rLoc = 5306;
+		rType = 0;
+		vrLen = 245;
+		vrLoc = 0;
+	};
+	E1DEF20004003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 17";
+		rLen = 0;
+		rLoc = 753;
+		rType = 0;
+		vrLen = 517;
+		vrLoc = 0;
+	};
+	E1DEF20104003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 58";
+		rLen = 0;
+		rLoc = 2273;
+		rType = 0;
+		vrLen = 1356;
+		vrLoc = 1000;
+	};
+	E1DEF20204003A5F00050002 = {
+		fRef = F59DD4500358ABF4017318D0;
+		isa = PBXTextBookmark;
+		name = "English: 2";
+		rLen = 0;
+		rLoc = 325;
+		rType = 0;
+		vrLen = 356;
+		vrLoc = 0;
+	};
+	E1DEF20304003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 13";
+		rLen = 0;
+		rLoc = 4919;
+		rType = 0;
+		vrLen = 245;
+		vrLoc = 0;
+	};
+	E1DEF20404003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 17";
+		rLen = 0;
+		rLoc = 753;
+		rType = 0;
+		vrLen = 517;
+		vrLoc = 0;
+	};
+	E1DEF20504003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 13";
+		rLen = 0;
+		rLoc = 4919;
+		rType = 0;
+		vrLen = 245;
+		vrLoc = 0;
+	};
+	E1DEF20604003A5F00050002 = {
+		fRef = E17F2F3203FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.h: 15";
+		rLen = 0;
+		rLoc = 320;
+		rType = 0;
+		vrLen = 878;
+		vrLoc = 0;
+	};
+	E1DEF20704003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 16";
+		rLen = 307;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 1722;
+		vrLoc = 41;
+	};
+	E1DEF20804003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 14";
+		rLen = 0;
+		rLoc = 493;
+		rType = 0;
+		vrLen = 752;
+		vrLoc = 0;
+	};
+	E1DEF20904003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 13";
+		rLen = 0;
+		rLoc = 341;
+		rType = 0;
+		vrLen = 517;
+		vrLoc = 0;
+	};
+	E1DEF20A04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 21";
+		rLen = 0;
+		rLoc = 742;
+		rType = 0;
+		vrLen = 887;
+		vrLoc = 0;
+	};
+	E1DEF20B04003A5F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1443;
+		vrLoc = 356;
+	};
+	E1DEF20C04003A5F00050002 = {
+		fRef = E13919E303B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.m: 89";
+		rLen = 0;
+		rLoc = 3606;
+		rType = 0;
+		vrLen = 2370;
+		vrLoc = 2232;
+	};
+	E1DEF20D04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: showCalendar:";
+		rLen = 326;
+		rLoc = 10610;
+		rType = 0;
+		vrLen = 1121;
+		vrLoc = 11458;
+	};
+	E1DEF20E04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 95";
+		rLen = 0;
+		rLoc = 3065;
+		rType = 0;
+		vrLen = 1116;
+		vrLoc = 2395;
+	};
+	E1DEF20F04003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 25";
+		rLen = 0;
+		rLoc = 674;
+		rType = 0;
+		vrLen = 804;
+		vrLoc = 0;
+	};
+	E1DEF21004003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: snoozeUntil:";
+		rLen = 46;
+		rLoc = 2936;
+		rType = 0;
+		vrLen = 1116;
+		vrLoc = 2395;
+	};
+	E1DEF21104003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 32";
+		rLen = 0;
+		rLoc = 1032;
+		rType = 0;
+		vrLen = 850;
+		vrLoc = 0;
+	};
+	E1DEF21204003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 9";
+		rLen = 38;
+		rLoc = 163;
+		rType = 0;
+		vrLen = 1217;
+		vrLoc = 0;
+	};
+	E1DEF21304003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: controllerWithDate:delegate:";
+		rLen = 115;
+		rLoc = 380;
+		rType = 0;
+		vrLen = 925;
+		vrLoc = 0;
+	};
+	E1DEF21404003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 11";
+		rLen = 0;
+		rLoc = 241;
+		rType = 0;
+		vrLen = 742;
+		vrLoc = 0;
+	};
+	E1DEF21504003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: ";
+		rLen = 0;
+		rLoc = 1491;
+		rType = 0;
+		vrLen = 943;
+		vrLoc = 0;
+	};
+	E1DEF21604003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: controller";
+		rLen = 0;
+		rLoc = 2984;
+		rType = 0;
+		vrLen = 1116;
+		vrLoc = 2431;
+	};
+	E1DEF21704003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 22";
+		rLen = 0;
+		rLoc = 695;
+		rType = 0;
+		vrLen = 947;
+		vrLoc = 0;
+	};
+	E1DEF21804003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: controller";
+		rLen = 0;
+		rLoc = 2984;
+		rType = 0;
+		vrLen = 1116;
+		vrLoc = 2431;
+	};
+	E1DEF21904003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: close:";
+		rLen = 69;
+		rLoc = 917;
+		rType = 0;
+		vrLen = 850;
+		vrLoc = 0;
+	};
+	E1DEF21A04003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 25";
+		rLen = 0;
+		rLoc = 1142;
+		rType = 0;
+		vrLen = 812;
+		vrLoc = 0;
+	};
+	E1DEF21B04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: showCalendar:";
+		rLen = 326;
+		rLoc = 10610;
+		rType = 0;
+		vrLen = 1121;
+		vrLoc = 11458;
+	};
+	E1DEF21C04003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: dateCompleted:";
+		rLen = 96;
+		rLoc = 1755;
+		rType = 0;
+		vrLen = 1264;
+		vrLoc = 883;
+	};
+	E1DEF21D04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 22";
+		rLen = 0;
+		rLoc = 695;
+		rType = 0;
+		vrLen = 947;
+		vrLoc = 0;
+	};
+	E1DEF21E04003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 23";
+		rLen = 165;
+		rLoc = 977;
+		rType = 0;
+		vrLen = 908;
+		vrLoc = 0;
+	};
+	E1DEF21F04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 49";
+		rLen = 0;
+		rLoc = 4651;
+		rType = 0;
+		vrLen = 889;
+		vrLoc = 393;
+	};
+	E1DEF22004003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 22";
+		rLen = 0;
+		rLoc = 945;
+		rType = 0;
+		vrLen = 908;
+		vrLoc = 0;
+	};
+	E1DEF22104003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 242";
+		rLen = 465;
+		rLoc = 10587;
+		rType = 0;
+		vrLen = 1121;
+		vrLoc = 11458;
+	};
+	E1DEF22204003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 56";
+		rLen = 0;
+		rLoc = 4504;
+		rType = 0;
+		vrLen = 778;
+		vrLoc = 932;
+	};
+	E1DEF22304003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 242";
+		rLen = 465;
+		rLoc = 10587;
+		rType = 0;
+		vrLen = 1121;
+		vrLoc = 11458;
+	};
+	E1DEF22404003A5F00050002 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 546;
+		vrLoc = 0;
+	};
+	E1DEF22504003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 71";
+		rLen = 0;
+		rLoc = 5306;
+		rType = 0;
+		vrLen = 800;
+		vrLoc = 942;
+	};
+	E1DEF22604003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 96";
+		rLen = 0;
+		rLoc = 3065;
+		rType = 0;
+		vrLen = 1152;
+		vrLoc = 2439;
+	};
+	E1DEF22704003A5F00050002 = {
+		fRef = E13919E303B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.m: 27";
+		rLen = 0;
+		rLoc = 698;
+		rType = 0;
+		vrLen = 1042;
+		vrLoc = 0;
+	};
+	E1DEF22804003A5F00050002 = {
+		fRef = E1DEF32904003A6000050002;
+		isa = PBXTextBookmark;
+		name = "NSPopUpButton.h: 85";
+		rLen = 0;
+		rLoc = 2388;
+		rType = 0;
+		vrLen = 976;
+		vrLoc = 1412;
+	};
+	E1DEF22904003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 49";
+		rLen = 0;
+		rLoc = 4323;
+		rType = 0;
+		vrLen = 801;
+		vrLoc = 941;
+	};
+	E1DEF22A04003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 22";
+		rLen = 0;
+		rLoc = 945;
+		rType = 0;
+		vrLen = 908;
+		vrLoc = 0;
+	};
+	E1DEF22B04003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 28";
+		rLen = 0;
+		rLoc = 916;
+		rType = 0;
+		vrLen = 850;
+		vrLoc = 0;
+	};
+	E1DEF22C04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 96";
+		rLen = 0;
+		rLoc = 3065;
+		rType = 0;
+		vrLen = 1152;
+		vrLoc = 2439;
+	};
+	E1DEF22D04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 51";
+		rLen = 25;
+		rLoc = 4340;
+		rType = 0;
+		vrLen = 800;
+		vrLoc = 1015;
+	};
+	E1DEF22E04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarmDateAndInterval:";
+		rLen = 3586;
+		rLoc = 7000;
+		rType = 0;
+		vrLen = 1156;
+		vrLoc = 11367;
+	};
+	E1DEF22F04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: ";
+		rLen = 0;
+		rLoc = 2955;
+		rType = 0;
+		vrLen = 1543;
+		vrLoc = 885;
+	};
+	E1DEF23004003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 178";
+		rLen = 0;
+		rLoc = 7428;
+		rType = 0;
+		vrLen = 1534;
+		vrLoc = 8275;
+	};
+	E1DEF23104003A5F00050002 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 69";
+		rLen = 0;
+		rLoc = 2725;
+		rType = 0;
+		vrLen = 1113;
+		vrLoc = 0;
+	};
+	E1DEF23204003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 40";
+		rLen = 0;
+		rLoc = 2953;
+		rType = 0;
+		vrLen = 1562;
+		vrLoc = 466;
+	};
+	E1DEF23304003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 15";
+		rLen = 0;
+		rLoc = 301;
+		rType = 0;
+		vrLen = 948;
+		vrLoc = 0;
+	};
+	E1DEF23404003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 178";
+		rLen = 0;
+		rLoc = 7428;
+		rType = 0;
+		vrLen = 1977;
+		vrLoc = 5811;
+	};
+	E1DEF23504003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: dateCompleted:";
+		rLen = 96;
+		rLoc = 1755;
+		rType = 0;
+		vrLen = 1506;
+		vrLoc = 316;
+	};
+	E1DEF23604003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 72";
+		rLen = 36;
+		rLoc = 3615;
+		rType = 0;
+		vrLen = 1582;
+		vrLoc = 3046;
+	};
+	E1DEF23704003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 26";
+		rLen = 0;
+		rLoc = 1176;
+		rType = 0;
+		vrLen = 1213;
+		vrLoc = 44;
+	};
+	E1DEF23804003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 96";
+		rLen = 0;
+		rLoc = 3065;
+		rType = 0;
+		vrLen = 1152;
+		vrLoc = 2439;
+	};
+	E1DEF23904003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: close:";
+		rLen = 0;
+		rLoc = 916;
+		rType = 0;
+		vrLen = 852;
+		vrLoc = 0;
+	};
+	E1DEF23A04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 96";
+		rLen = 0;
+		rLoc = 3065;
+		rType = 0;
+		vrLen = 1152;
+		vrLoc = 2439;
+	};
+	E1DEF23B04003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 28";
+		rLen = 0;
+		rLoc = 916;
+		rType = 0;
+		vrLen = 850;
+		vrLoc = 0;
+	};
+	E1DEF23C04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 96";
+		rLen = 0;
+		rLoc = 3065;
+		rType = 0;
+		vrLen = 1152;
+		vrLoc = 2439;
+	};
+	E1DEF23D04003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: close:";
+		rLen = 34;
+		rLoc = 718;
+		rType = 0;
+		vrLen = 885;
+		vrLoc = 0;
+	};
+	E1DEF23E04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: snoozeInterval";
+		rLen = 0;
+		rLoc = 3260;
+		rType = 0;
+		vrLen = 1161;
+		vrLoc = 1605;
+	};
+	E1DEF23F04003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: snooze:";
+		rLen = 0;
+		rLoc = 803;
+		rType = 0;
+		vrLen = 907;
+		vrLoc = 0;
+	};
+	E1DEF24004003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: snoozeInterval";
+		rLen = 0;
+		rLoc = 3260;
+		rType = 0;
+		vrLen = 1103;
+		vrLoc = 2085;
+	};
+	E1DEF24104003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: snooze:";
+		rLen = 0;
+		rLoc = 803;
+		rType = 0;
+		vrLen = 931;
+		vrLoc = 0;
+	};
+	E1DEF24204003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: snoozeInterval";
+		rLen = 0;
+		rLoc = 3260;
+		rType = 0;
+		vrLen = 1101;
+		vrLoc = 2085;
+	};
+	E1DEF24304003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: snooze:";
+		rLen = 52;
+		rLoc = 752;
+		rType = 0;
+		vrLen = 931;
+		vrLoc = 0;
+	};
+	E1DEF24404003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: snoozeInterval";
+		rLen = 0;
+		rLoc = 3260;
+		rType = 0;
+		vrLen = 1098;
+		vrLoc = 2130;
+	};
+	E1DEF24504003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: snooze:";
+		rLen = 52;
+		rLoc = 752;
+		rType = 0;
+		vrLen = 937;
+		vrLoc = 0;
+	};
+	E1DEF24604003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 106";
+		rLen = 0;
+		rLoc = 3404;
+		rType = 0;
+		vrLen = 1142;
+		vrLoc = 2439;
+	};
+	E1DEF24704003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 28";
+		rLen = 0;
+		rLoc = 1224;
+		rType = 0;
+		vrLen = 1391;
+		vrLoc = 466;
+	};
+	E1DEF24804003A5F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1578;
+		vrLoc = 483;
+	};
+	E1DEF24904003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 146";
+		rLen = 601;
+		rLoc = 6362;
+		rType = 0;
+		vrLen = 1429;
+		vrLoc = 7120;
+	};
+	E1DEF24A04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: ";
+		rLen = 0;
+		rLoc = 1176;
+		rType = 0;
+		vrLen = 1578;
+		vrLoc = 161;
+	};
+	E1DEF24B04003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 15";
+		rLen = 0;
+		rLoc = 301;
+		rType = 0;
+		vrLen = 948;
+		vrLoc = 0;
+	};
+	E1DEF24C04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 31";
+		rLen = 0;
+		rLoc = 1176;
+		rType = 0;
+		vrLen = 1467;
+		vrLoc = 161;
+	};
+	E1DEF24D04003A5F00050002 = {
+		fRef = E13919E203B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.h: setInterval:";
+		rLen = 0;
+		rLoc = 378;
+		rType = 0;
+		vrLen = 501;
+		vrLoc = 0;
+	};
+	E1DEF24E04003A5F00050002 = {
+		fRef = E13919E303B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.m: 45";
+		rLen = 0;
+		rLoc = 1345;
+		rType = 0;
+		vrLen = 1351;
+		vrLoc = 454;
+	};
+	E1DEF24F04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 98";
+		rLen = 0;
+		rLoc = 3871;
+		rType = 0;
+		vrLen = 1832;
+		vrLoc = 2417;
+	};
+	E1DEF25004003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 15";
+		rLen = 0;
+		rLoc = 301;
+		rType = 0;
+		vrLen = 948;
+		vrLoc = 0;
+	};
+	E1DEF25104003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 98";
+		rLen = 0;
+		rLoc = 3871;
+		rType = 0;
+		vrLen = 1830;
+		vrLoc = 2417;
+	};
+	E1DEF25204003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: snoozeUntilControllerWithNotifierController:";
+		rLen = 12;
+		rLoc = 626;
+		rType = 0;
+		vrLen = 985;
+		vrLoc = 0;
+	};
+	E1DEF25304003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1329;
+		vrLoc = 0;
+	};
+	E1DEF25404003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 15";
+		rLen = 0;
+		rLoc = 301;
+		rType = 0;
+		vrLen = 1042;
+		vrLoc = 0;
+	};
+	E1DEF25504003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 40";
+		rLen = 0;
+		rLoc = 1994;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 537;
+	};
+	E1DEF25604003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: initWithNotifierController:";
+		rLen = 14;
+		rLoc = 659;
+		rType = 0;
+		vrLen = 1079;
+		vrLoc = 0;
+	};
+	E1DEF25704003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 40";
+		rLen = 0;
+		rLoc = 1994;
+		rType = 0;
+		vrLen = 1533;
+		vrLoc = 235;
+	};
+	E1DEF25804003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: initWithNotifierController:";
+		rLen = 14;
+		rLoc = 659;
+		rType = 0;
+		vrLen = 1077;
+		vrLoc = 0;
+	};
+	E1DEF25904003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 49";
+		rLen = 0;
+		rLoc = 2285;
+		rType = 0;
+		vrLen = 1626;
+		vrLoc = 537;
+	};
+	E1DEF25A04003A5F00050002 = {
+		fRef = F560E3160357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.m: 62";
+		rLen = 0;
+		rLoc = 1883;
+		rType = 0;
+		vrLen = 1306;
+		vrLoc = 3;
+	};
+	E1DEF25B04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 49";
+		rLen = 0;
+		rLoc = 2285;
+		rType = 0;
+		vrLen = 679;
+		vrLoc = 4377;
+	};
+	E1DEF25C04003A5F00050002 = {
+		fRef = F552A8AC0358E8B201AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRScrollView.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 934;
+		vrLoc = 0;
+	};
+	E1DEF25D04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: calendarControllerLaunchingView:";
+		rLen = 0;
+		rLoc = 4375;
+		rType = 0;
+		vrLen = 857;
+		vrLoc = 3246;
+	};
+	E1DEF25E04003A5F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1576;
+		vrLoc = 483;
+	};
+	E1DEF25F04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 146";
+		rLen = 601;
+		rLoc = 6362;
+		rType = 0;
+		vrLen = 1429;
+		vrLoc = 7120;
+	};
+	E1DEF26004003A5F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1536;
+		vrLoc = 156;
+	};
+	E1DEF26104003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: calendarControllerLaunchingView:";
+		rLen = 0;
+		rLoc = 4375;
+		rType = 0;
+		vrLen = 1473;
+		vrLoc = 1986;
+	};
+	E1DEF26204003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 526";
+		rLen = 302;
+		rLoc = 22367;
+		rType = 0;
+		vrLen = 0;
+		vrLoc = 22944;
+	};
+	E1DEF26304003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 130";
+		rLen = 0;
+		rLoc = 5306;
+		rType = 0;
+		vrLen = 1379;
+		vrLoc = 2082;
+	};
+	E1DEF26404003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 526";
+		rLen = 302;
+		rLoc = 22367;
+		rType = 0;
+		vrLen = 1986;
+		vrLoc = 6124;
+	};
+	E1DEF26504003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: update:";
+		rLen = 31;
+		rLoc = 1724;
+		rType = 0;
+		vrLen = 1453;
+		vrLoc = 656;
+	};
+	E1DEF26604003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: showCalendar:";
+		rLen = 0;
+		rLoc = 977;
+		rType = 0;
+		vrLen = 1108;
+		vrLoc = 0;
+	};
+	E1DEF26704003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 34";
+		rLen = 0;
+		rLoc = 1210;
+		rType = 0;
+		vrLen = 1280;
+		vrLoc = 0;
+	};
+	E1DEF26804003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 97";
+		rLen = 0;
+		rLoc = 3683;
+		rType = 0;
+		vrLen = 1795;
+		vrLoc = 3368;
+	};
+	E1DEF26904003A5F00050002 = {
+		fRef = E1DEF116040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSDateCompletions.h: 15";
+		rLen = 0;
+		rLoc = 360;
+		rType = 0;
+		vrLen = 242;
+		vrLoc = 0;
+	};
+	E1DEF26A04003A5F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1535;
+		vrLoc = 156;
+	};
+	E1DEF26B04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 77";
+		rLen = 0;
+		rLoc = 3781;
+		rType = 0;
+		vrLen = 1662;
+		vrLoc = 3276;
+	};
+	E1DEF26C04003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: update:";
+		rLen = 31;
+		rLoc = 1724;
+		rType = 0;
+		vrLen = 1489;
+		vrLoc = 205;
+	};
+	E1DEF26D04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 77";
+		rLen = 0;
+		rLoc = 3781;
+		rType = 0;
+		vrLen = 1677;
+		vrLoc = 3276;
+	};
+	E1DEF26E04003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: update:";
+		rLen = 31;
+		rLoc = 1724;
+		rType = 0;
+		vrLen = 1487;
+		vrLoc = 205;
+	};
+	E1DEF26F04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 77";
+		rLen = 0;
+		rLoc = 3758;
+		rType = 0;
+		vrLen = 1701;
+		vrLoc = 3276;
+	};
+	E1DEF27004003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSDateCompletions.m: 15";
+		rLen = 0;
+		rLoc = 1033;
+		rType = 0;
+		vrLen = 1310;
+		vrLoc = 3;
+	};
+	E1DEF27104003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: defaults";
+		rLen = 70;
+		rLoc = 3460;
+		rType = 0;
+		vrLen = 1701;
+		vrLoc = 3276;
+	};
+	E1DEF27204003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSDateCompletions.m: 14";
+		rLen = 132;
+		rLoc = 247;
+		rType = 0;
+		vrLen = 1383;
+		vrLoc = 0;
+	};
+	E1DEF27304003A5F00050002 = {
+		fRef = E1DEF116040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSDateCompletions.h: 17";
+		rLen = 0;
+		rLoc = 360;
+		rType = 0;
+		vrLen = 306;
+		vrLoc = 0;
+	};
+	E1DEF27404003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSDateCompletions.m: 9";
+		rLen = 29;
+		rLoc = 154;
+		rType = 0;
+		vrLen = 1378;
+		vrLoc = 0;
+	};
+	E1DEF27504003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: dayNames";
+		rLen = 103;
+		rLoc = 3679;
+		rType = 0;
+		vrLen = 1949;
+		vrLoc = 3436;
+	};
+	E1DEF27604003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.m: 9";
+		rLen = 0;
+		rLoc = 179;
+		rType = 0;
+		vrLen = 1375;
+		vrLoc = 0;
+	};
+	E1DEF27704003A5F00050002 = {
+		fRef = E1DEF116040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.h: 16";
+		rLen = 132;
+		rLoc = 228;
+		rType = 0;
+		vrLen = 359;
+		vrLoc = 0;
+	};
+	E1DEF27804003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.m: 14";
+		rLen = 132;
+		rLoc = 247;
+		rType = 0;
+		vrLen = 1399;
+		vrLoc = 0;
+	};
+	E1DEF27904003A5F00050002 = {
+		fRef = E1DEF116040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.h: 12";
+		rLen = 16;
+		rLoc = 194;
+		rType = 0;
+		vrLen = 366;
+		vrLoc = 0;
+	};
+	E1DEF27A04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 75";
+		rLen = 0;
+		rLoc = 3679;
+		rType = 0;
+		vrLen = 2012;
+		vrLoc = 3436;
+	};
+	E1DEF27B04003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.m: 17";
+		rLen = 0;
+		rLoc = 809;
+		rType = 0;
+		vrLen = 1581;
+		vrLoc = 0;
+	};
+	E1DEF27C04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 92";
+		rLen = 0;
+		rLoc = 4613;
+		rType = 0;
+		vrLen = 2057;
+		vrLoc = 3436;
+	};
+	E1DEF27D04003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.m: 20";
+		rLen = 0;
+		rLoc = 940;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E1DEF27E04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 32";
+		rLen = 0;
+		rLoc = 1184;
+		rType = 0;
+		vrLen = 1330;
+		vrLoc = 0;
+	};
+	E1DEF27F04003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 75";
+		rLen = 103;
+		rLoc = 3679;
+		rType = 0;
+		vrLen = 2057;
+		vrLoc = 3436;
+	};
+	E1DEF28004003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.m: 20";
+		rLen = 0;
+		rLoc = 940;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E1DEF28104003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 29";
+		rLen = 0;
+		rLoc = 1176;
+		rType = 0;
+		vrLen = 1435;
+		vrLoc = 0;
+	};
+	E1DEF28204003A5F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 25";
+		rLen = 0;
+		rLoc = 553;
+		rType = 0;
+		vrLen = 1536;
+		vrLoc = 155;
+	};
+	E1DEF28304003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 75";
+		rLen = 103;
+		rLoc = 3679;
+		rType = 0;
+		vrLen = 2057;
+		vrLoc = 3436;
+	};
+	E1DEF28404003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.m: 21";
+		rLen = 0;
+		rLoc = 805;
+		rType = 0;
+		vrLen = 1465;
+		vrLoc = 0;
+	};
+	E1DEF28504003A5F00050002 = {
+		fRef = E1DEF116040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.h: 9";
+		rLen = 0;
+		rLoc = 177;
+		rType = 0;
+		vrLen = 366;
+		vrLoc = 0;
+	};
+	E1DEF28604003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.m: 9";
+		rLen = 29;
+		rLoc = 154;
+		rType = 0;
+		vrLen = 1465;
+		vrLoc = 0;
+	};
+	E1DEF28704003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 14";
+		rLen = 0;
+		rLoc = 315;
+		rType = 0;
+		vrLen = 1101;
+		vrLoc = 0;
+	};
+	E1DEF28804003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 13";
+		rLen = 0;
+		rLoc = 297;
+		rType = 0;
+		vrLen = 1345;
+		vrLoc = 0;
+	};
+	E1DEF28904003A5F00050002 = {
+		fRef = E1DEF116040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.h: 16";
+		rLen = 132;
+		rLoc = 228;
+		rType = 0;
+		vrLen = 366;
+		vrLoc = 0;
+	};
+	E1DEF28A04003A5F00050002 = {
+		fRef = E1DEF117040014EB00050002;
+		isa = PBXTextBookmark;
+		name = "PSTimeDateEditor.m: 20";
+		rLen = 0;
+		rLoc = 804;
+		rType = 0;
+		vrLen = 1681;
+		vrLoc = 379;
+	};
+	E1DEF28B04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 28";
+		rLen = 0;
+		rLoc = 838;
+		rType = 0;
+		vrLen = 1489;
+		vrLoc = 232;
+	};
+	E1DEF28C04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 16";
+		rLen = 307;
+		rLoc = 338;
+		rType = 0;
+		vrLen = 1663;
+		vrLoc = 41;
+	};
+	E1DEF28D04003A5F00050002 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: 91";
+		rLen = 0;
+		rLoc = 4217;
+		rType = 0;
+		vrLen = 1311;
+		vrLoc = 0;
+	};
+	E1DEF28E04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 28";
+		rLen = 0;
+		rLoc = 838;
+		rType = 0;
+		vrLen = 1487;
+		vrLoc = 232;
+	};
+	E1DEF28F04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 106";
+		rLen = 0;
+		rLoc = 3404;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 2764;
+	};
+	E1DEF29004003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: setSnoozeInterval:";
+		rLen = 0;
+		rLoc = 718;
+		rType = 0;
+		vrLen = 972;
+		vrLoc = 0;
+	};
+	E1DEF29104003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: setSnoozeInterval:";
+		rLen = 52;
+		rLoc = 3264;
+		rType = 0;
+		vrLen = 1025;
+		vrLoc = 2887;
+	};
+	E1DEF29204003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 32";
+		rLen = 0;
+		rLoc = 916;
+		rType = 0;
+		vrLen = 972;
+		vrLoc = 0;
+	};
+	E1DEF29304003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: setSnoozeInterval:";
+		rLen = 52;
+		rLoc = 3264;
+		rType = 0;
+		vrLen = 1037;
+		vrLoc = 3012;
+	};
+	E1DEF29404003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 32";
+		rLen = 0;
+		rLoc = 916;
+		rType = 0;
+		vrLen = 972;
+		vrLoc = 0;
+	};
+	E1DEF29504003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 116";
+		rLen = 0;
+		rLoc = 3679;
+		rType = 0;
+		vrLen = 1037;
+		vrLoc = 2985;
+	};
+	E1DEF29604003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: sheetDidEnd:returnCode:contextInfo:";
+		rLen = 0;
+		rLoc = 1592;
+		rType = 0;
+		vrLen = 1758;
+		vrLoc = 567;
+	};
+	E1DEF29704003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 183";
+		rLen = 76;
+		rLoc = 6202;
+		rType = 0;
+		vrLen = 1431;
+		vrLoc = 4638;
+	};
+	E1DEF29804003A5F00050002 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: 91";
+		rLen = 0;
+		rLoc = 4217;
+		rType = 0;
+		vrLen = 1311;
+		vrLoc = 0;
+	};
+	E1DEF29904003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 104";
+		rLen = 0;
+		rLoc = 3263;
+		rType = 0;
+		vrLen = 1015;
+		vrLoc = 2313;
+	};
+	E1DEF29A04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 48";
+		rLen = 0;
+		rLoc = 1994;
+		rType = 0;
+		vrLen = 1707;
+		vrLoc = 701;
+	};
+	E1DEF29B04003A5F00050002 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: 102";
+		rLen = 414;
+		rLoc = 4335;
+		rType = 0;
+		vrLen = 1350;
+		vrLoc = 3399;
+	};
+	E1DEF29C04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 107";
+		rLen = 152;
+		rLoc = 3445;
+		rType = 0;
+		vrLen = 979;
+		vrLoc = 2521;
+	};
+	E1DEF29D04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 46";
+		rLen = 0;
+		rLoc = 1882;
+		rType = 0;
+		vrLen = 1607;
+		vrLoc = 495;
+	};
+	E1DEF29E04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: initWithDate:delegate:";
+		rLen = 0;
+		rLoc = 589;
+		rType = 0;
+		vrLen = 1770;
+		vrLoc = 297;
+	};
+	E1DEF29F04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 46";
+		rLen = 0;
+		rLoc = 1882;
+		rType = 0;
+		vrLen = 1522;
+		vrLoc = 44;
+	};
+	E1DEF2A004003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: initWithDate:delegate:";
+		rLen = 0;
+		rLoc = 589;
+		rType = 0;
+		vrLen = 1769;
+		vrLoc = 297;
+	};
+	E1DEF2A104003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: snoozeInterval";
+		rLen = 0;
+		rLoc = 3198;
+		rType = 0;
+		vrLen = 1052;
+		vrLoc = 2410;
+	};
+	E1DEF2A204003A5F00050002 = {
+		fRef = E13919E303B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.m: 67";
+		rLen = 0;
+		rLoc = 2180;
+		rType = 0;
+		vrLen = 1505;
+		vrLoc = 1075;
+	};
+	E1DEF2A304003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 116";
+		rLen = 0;
+		rLoc = 3661;
+		rType = 0;
+		vrLen = 1513;
+		vrLoc = 4644;
+	};
+	E1DEF2A404003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 35";
+		rLen = 10;
+		rLoc = 1191;
+		rType = 0;
+		vrLen = 1398;
+		vrLoc = 0;
+	};
+	E1DEF2A504003A5F00050002 = {
+		fRef = E1DEF30904003A6000050002;
+		glyphRangeLength = 1375;
+		glyphRangeLocation = 5510;
+		isa = PBXDocBookmark;
+		name = "NSApplication.html: The NSApp al...";
+	};
+	E1DEF2A604003A5F00050002 = {
+		fRef = E1DEF31B04003A6000050002;
+		glyphRangeLength = 0;
+		glyphRangeLocation = 0;
+		isa = PBXDocBookmark;
+	};
+	E1DEF2A704003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: initWithNotifierController:";
+		rLen = 0;
+		rLoc = 567;
+		rType = 0;
+		vrLen = 1460;
+		vrLoc = 161;
+	};
+	E1DEF2A804003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 54";
+		rLen = 0;
+		rLoc = 2106;
+		rType = 0;
+		vrLen = 904;
+		vrLoc = 1704;
+	};
+	E1DEF2A904003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 38";
+		rLen = 0;
+		rLoc = 1176;
+		rType = 0;
+		vrLen = 1596;
+		vrLoc = 566;
+	};
+	E1DEF2AA04003A5F00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: 71";
+		rLen = 23;
+		rLoc = 2379;
+		rType = 0;
+		vrLen = 1084;
+		vrLoc = 2067;
+	};
+	E1DEF2AB04003A5F00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	E1DEF2AC04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 142";
+		rLen = 0;
+		rLoc = 5275;
+		rType = 0;
+		vrLen = 740;
+		vrLoc = 4049;
+	};
+	E1DEF2AD04003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 32";
+		rLen = 0;
+		rLoc = 916;
+		rType = 0;
+		vrLen = 972;
+		vrLoc = 0;
+	};
+	E1DEF2AE04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: ";
+		rLen = 0;
+		rLoc = 2705;
+		rType = 0;
+		vrLen = 1807;
+		vrLoc = 1817;
+	};
+	E1DEF2AF04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 162";
+		rLen = 0;
+		rLoc = 5527;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 4644;
+	};
+	E1DEF2B004003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: close:";
+		rLen = 64;
+		rLoc = 853;
+		rType = 0;
+		vrLen = 1023;
+		vrLoc = 0;
+	};
+	E1DEF2B104003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 162";
+		rLen = 0;
+		rLoc = 5527;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 4644;
+	};
+	E1DEF2B204003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: close:";
+		rLen = 64;
+		rLoc = 853;
+		rType = 0;
+		vrLen = 1023;
+		vrLoc = 0;
+	};
+	E1DEF2B304003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 162";
+		rLen = 0;
+		rLoc = 5527;
+		rType = 0;
+		vrLen = 1520;
+		vrLoc = 4299;
+	};
+	E1DEF2B404003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: close:";
+		rLen = 64;
+		rLoc = 853;
+		rType = 0;
+		vrLen = 1036;
+		vrLoc = 0;
+	};
+	E1DEF2B504003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 119";
+		rLen = 0;
+		rLoc = 3704;
+		rType = 0;
+		vrLen = 979;
+		vrLoc = 2778;
+	};
+	E1DEF2B604003A5F00050002 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 198";
+		rLen = 0;
+		rLoc = 6720;
+		rType = 0;
+		vrLen = 1689;
+		vrLoc = 4065;
+	};
+	E1DEF2B704003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 110";
+		rLen = 0;
+		rLoc = 3327;
+		rType = 0;
+		vrLen = 1037;
+		vrLoc = 2413;
+	};
+	E1DEF2B804003A5F00050002 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: 102";
+		rLen = 414;
+		rLoc = 4335;
+		rType = 0;
+		vrLen = 1350;
+		vrLoc = 3399;
+	};
+	E1DEF2B904003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 110";
+		rLen = 0;
+		rLoc = 3327;
+		rType = 0;
+		vrLen = 1035;
+		vrLoc = 2413;
+	};
+	E1DEF2BA04003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 32";
+		rLen = 48;
+		rLoc = 804;
+		rType = 0;
+		vrLen = 1079;
+		vrLoc = 0;
+	};
+	E1DEF2BB04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: newSize";
+		rLen = 0;
+		rLoc = 3842;
+		rType = 0;
+		vrLen = 1161;
+		vrLoc = 3265;
+	};
+	E1DEF2BC04003A5F00050002 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 69";
+		rLen = 0;
+		rLoc = 2725;
+		rType = 0;
+		vrLen = 1113;
+		vrLoc = 0;
+	};
+	E1DEF2BD04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: newSize";
+		rLen = 0;
+		rLoc = 3842;
+		rType = 0;
+		vrLen = 1161;
+		vrLoc = 3265;
+	};
+	E1DEF2BE04003A5F00050002 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 69";
+		rLen = 0;
+		rLoc = 2725;
+		rType = 0;
+		vrLen = 1113;
+		vrLoc = 0;
+	};
+	E1DEF2BF04003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: 32";
+		rLen = 48;
+		rLoc = 804;
+		rType = 0;
+		vrLen = 1079;
+		vrLoc = 0;
+	};
+	E1DEF2C004003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: newSize";
+		rLen = 0;
+		rLoc = 3842;
+		rType = 0;
+		vrLen = 1161;
+		vrLoc = 3265;
+	};
+	E1DEF2C104003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 59";
+		rLen = 0;
+		rLoc = 1878;
+		rType = 0;
+		vrLen = 1557;
+		vrLoc = 1433;
+	};
+	E1DEF2C204003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: objectValueForTextField:whileEditing:";
+		rLen = 11;
+		rLoc = 6496;
+		rType = 0;
+		vrLen = 1429;
+		vrLoc = 5693;
+	};
+	E1DEF2C304003A5F00050002 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 18";
+		rLen = 40;
+		rLoc = 401;
+		rType = 0;
+		vrLen = 1338;
+		vrLoc = 0;
+	};
+	E1DEF2C404003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 59";
+		rLen = 0;
+		rLoc = 1878;
+		rType = 0;
+		vrLen = 1472;
+		vrLoc = 1433;
+	};
+	E1DEF2C504003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 23";
+		rLen = 0;
+		rLoc = 752;
+		rType = 0;
+		vrLen = 1148;
+		vrLoc = 0;
+	};
+	E1DEF2C604003A5F00050002 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 192";
+		rLen = 0;
+		rLoc = 5401;
+		rType = 0;
+		vrLen = 441;
+		vrLoc = 5115;
+	};
+	E1DEF2C704003A5F00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 452";
+		rLen = 153;
+		rLoc = 20618;
+		rType = 0;
+		vrLen = 1404;
+		vrLoc = 19475;
+	};
+	E1DEF2C804003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 59";
+		rLen = 0;
+		rLoc = 1878;
+		rType = 0;
+		vrLen = 1731;
+		vrLoc = 817;
+	};
+	E1DEF2C904003A5F00050002 = {
+		fRef = E1DEF10203FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.h: 15";
+		rLen = 12;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 1148;
+		vrLoc = 0;
+	};
+	E1DEF2CA04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 62";
+		rLen = 0;
+		rLoc = 1878;
+		rType = 0;
+		vrLen = 1750;
+		vrLoc = 817;
+	};
+	E1DEF2CB04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 125";
+		rLen = 0;
+		rLoc = 3839;
+		rType = 0;
+		vrLen = 1046;
+		vrLoc = 3264;
+	};
+	E1DEF2CC04003A5F00050002 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 80";
+		rLen = 0;
+		rLoc = 2427;
+		rType = 0;
+		vrLen = 1331;
+		vrLoc = 1304;
+	};
+	E1DEF2CD04003A5F00050002 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 30";
+		rLen = 0;
+		rLoc = 987;
+		rType = 0;
+		vrLen = 1140;
+		vrLoc = 17;
+	};
+	E1DEF2CE04003A5F00050002 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 198";
+		rLen = 0;
+		rLoc = 6720;
+		rType = 0;
+		vrLen = 1687;
+		vrLoc = 4065;
+	};
+	E1DEF2CF04003A5F00050002 = {
+		fRef = E13919E303B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.m: 74";
+		rLen = 0;
+		rLoc = 2487;
+		rType = 0;
+		vrLen = 1450;
+		vrLoc = 1282;
+	};
+	E1DEF2D004003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: calendarControllerLaunchingView:";
+		rLen = 0;
+		rLoc = 4649;
+		rType = 0;
+		vrLen = 740;
+		vrLoc = 4316;
+	};
+	E1DEF2D104003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: update:";
+		rLen = 27;
+		rLoc = 2413;
+		rType = 0;
+		vrLen = 1120;
+		vrLoc = 1946;
+	};
+	E1DEF2D204003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: calendarControllerLaunchingView:";
+		rLen = 0;
+		rLoc = 4649;
+		rType = 0;
+		vrLen = 740;
+		vrLoc = 4316;
+	};
+	E1DEF2D304003A5F00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: __GNUC__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	E1DEF2D404003A5F00050002 = {
+		fRef = E13919E303B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.m: 74";
+		rLen = 0;
+		rLoc = 2439;
+		rType = 0;
+		vrLen = 1450;
+		vrLoc = 1282;
+	};
+	E1DEF2D504003A5F00050002 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 24";
+		rLen = 0;
+		rLoc = 517;
+		rType = 0;
+		vrLen = 1535;
+		vrLoc = 155;
+	};
+	E1DEF2D604003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: ";
+		rLen = 0;
+		rLoc = 3065;
+		rType = 0;
+		vrLen = 1107;
+		vrLoc = 2192;
+	};
+	E1DEF2D704003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: snoozeUntilDate:";
+		rLen = 48;
+		rLoc = 804;
+		rType = 0;
+		vrLen = 1079;
+		vrLoc = 0;
+	};
+	E1DEF2D804003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 78";
+		rLen = 0;
+		rLoc = 2441;
+		rType = 0;
+		vrLen = 1079;
+		vrLoc = 2192;
+	};
+	E1DEF2D904003A5F00050002 = {
+		fRef = F59DC6DB0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.h: snoozeUntilDate:";
+		rLen = 48;
+		rLoc = 804;
+		rType = 0;
+		vrLen = 1079;
+		vrLoc = 0;
+	};
+	E1DEF2DA04003A5F00050002 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 77";
+		rLen = 0;
+		rLoc = 2441;
+		rType = 0;
+		vrLen = 1071;
+		vrLoc = 2192;
+	};
+	E1DEF2DB04003A5F00050002 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: 102";
+		rLen = 414;
+		rLoc = 4335;
+		rType = 0;
+		vrLen = 1350;
+		vrLoc = 3399;
+	};
+	E1DEF2DC04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: snooze:";
+		rLen = 0;
+		rLoc = 4649;
+		rType = 0;
+		vrLen = 740;
+		vrLoc = 4316;
+	};
+	E1DEF2DD04003A5F00050002 = {
+		fRef = E13919E303B9E4E100000028;
+		isa = PBXTextBookmark;
+		name = "NJRIntervalField.m: 57";
+		rLen = 0;
+		rLoc = 1804;
+		rType = 0;
+		vrLen = 1042;
+		vrLoc = 0;
+	};
+	E1DEF2DE04003A5F00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: snooze:";
+		rLen = 0;
+		rLoc = 4649;
+		rType = 0;
+		vrLen = 1608;
+		vrLoc = 1075;
+	};
+	E1DEF30204003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSButton.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSButton.h;
+		refType = 0;
+	};
+	E1DEF30404003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSApplication.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSApplication.h;
+		refType = 0;
+	};
+	E1DEF30504003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSOpenPanel.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSOpenPanel.html;
+		refType = 0;
+	};
+	E1DEF30604003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSApplication.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSApplication.html;
+		refType = 0;
+	};
+	E1DEF30704003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSControl.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSControl.html;
+		refType = 0;
+	};
+	E1DEF30804003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSButton.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSButton.html;
+		refType = 0;
+	};
+	E1DEF30904003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSApplication.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSApplication.html;
+		refType = 0;
+	};
+	E1DEF30A04003A6000050002 = {
+		isa = PBXFileReference;
+		name = index.html;
+		path = /Developer/Documentation/Cocoa/TasksAndConcepts/ProgrammingTopics/Sheets/index.html;
+		refType = 0;
+	};
+	E1DEF30B04003A6000050002 = {
+		isa = PBXFileReference;
+		name = set;
+		path = "/usr/include/gcc/darwin/3.1/g++-v3/set";
+		refType = 0;
+	};
+	E1DEF30C04003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSPanel.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSPanel.h;
+		refType = 0;
+	};
+	E1DEF30D04003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSMenu.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSMenu.html;
+		refType = 0;
+	};
+	E1DEF30E04003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSPopUpButton.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSPopUpButton.h;
+		refType = 0;
+	};
+	E1DEF31104003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSMenu.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSMenu.h;
+		refType = 0;
+	};
+	E1DEF31304003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSView.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSView.h;
+		refType = 0;
+	};
+	E1DEF31404003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSWindow.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSWindow.h;
+		refType = 0;
+	};
+	E1DEF31504003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSApplication.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSApplication.h;
+		refType = 0;
+	};
+	E1DEF31604003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSApplication.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSApplication.html;
+		refType = 0;
+	};
+	E1DEF31904003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSActionCell.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSActionCell.h;
+		refType = 0;
+	};
+	E1DEF31A04003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSPanel.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSPanel.h;
+		refType = 0;
+	};
+	E1DEF31B04003A6000050002 = {
+		isa = PBXFileReference;
+		name = index.html;
+		path = /Developer/Documentation/Cocoa/TasksAndConcepts/ProgrammingTopics/Sheets/index.html;
+		refType = 0;
+	};
+	E1DEF31D04003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSDate.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDate.h;
+		refType = 0;
+	};
+	E1DEF31E04003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSWindow.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSWindow.h;
+		refType = 0;
+	};
+	E1DEF31F04003A6000050002 = {
+		isa = PBXFileReference;
+		name = CFString.h;
+		path = /System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFString.h;
+		refType = 0;
+	};
+	E1DEF32004003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSCalendarDate.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSCalendarDate.h;
+		refType = 0;
+	};
+	E1DEF32204003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSResponder.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSResponder.html;
+		refType = 0;
+	};
+	E1DEF32504003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSEvent.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSEvent.h;
+		refType = 0;
+	};
+	E1DEF32604003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSResponder.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSResponder.h;
+		refType = 0;
+	};
+	E1DEF32704003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSResponder.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSResponder.html;
+		refType = 0;
+	};
+	E1DEF32904003A6000050002 = {
+		isa = PBXFileReference;
+		name = NSPopUpButton.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSPopUpButton.h;
+		refType = 0;
+	};
 	E1ECA00A03C003C300F54C66 = {
 		fRef = E1ECA00603C002B300F54C66;
